System
/- Gets the current status and results for a query that has previously been started
Gets the definition for a specific type of query including the available fields
Starts a new query and returns the query id and info
Gets the current status a...
Gets the current status and results for a query that has previously been started
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/system/system-v1/queries/{tenantId}/describe/{id}
- https://system.api.rhythmsoftware.comhttps://system.api.rhythmsoftware.com/queries/{tenantId}/describe/{id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/system/system-v1/queries/{tenantId}/describe/{id}' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "duration": 0.1, "has_result_set": true, "id": "string", "metadata_uri": "string", "rows": 0.1, "schedule_id": "string", "size": 0.1, "status": "string", "sys_created_at": "2019-08-24T14:15:22Z", "sys_created_by_id": "string", "sys_last_modified_at": "2019-08-24T14:15:22Z", "sys_last_modified_by_id": "string", "uri": "string" }